# CvAvgComp Struct Reference

`#include <objdetect.hpp>`

List of all members.

## Public Attributes

int | neighbors
CvRect | rect

## Member Data Documentation

int CvAvgComp::neighbors

CvRect CvAvgComp::rect

The documentation for this struct was generated from the following file:

- /usr/ports/pobj/OpenCV-2.2.0/OpenCV-2.2.0/modules/objdetect/include/opencv2/objdetect/objdetect.hpp

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Defines